MASK_COLOR_8(3)

NAME
MASK_COLOR_8, MASK_COLOR_15, MASK_COLOR_16, MASK_COLOR_24, MASK_COLOR_32 - Constant representing the mask value in sprites. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

#define MASK_COLOR_8 0 #define MASK_COLOR_15 (5.5.5 pink) #define MASK_COLOR_16 (5.6.5 pink) #define MASK_COLOR_24 (8.8.8 pink) #define MASK_COLOR_32 (8.8.8 pink)

DESCRIPTION
Constants representing the colors used to mask transparent sprite pixels for each color depth. In 256-color resolutions this is zero, and in truecolor modes it is bright pink (maximum red and blue, zero green).

SEE ALSO
bitmap_mask_color(3), makecol(3), draw_sprite(3), masked_blit(3)